@media screen and (max-width: 768px) {
  .product_block_image {
    top: 17.4rem;
  }
}
@media (min-width: 769px) {
  .product_block_image figure {
    width: 29.2rem;
    margin-left: 10.1rem;
  }
}
@media screen and (max-width: 768px) {
  .product_block_image figure {
    width: 46.9rem;
  }
}

@media screen and (max-width: 768px) {
  .product_block_caption .txt01 {
    padding-top: 78rem;
  }
}

.product_block_color.col1::after {
  background: #f9f9f9;
  color: #aaa;
}

.product_block_color.col2::after {
  background: #e0bfad;
  color: #aaa;
}

@media (min-width: 769px) {
  .feature_head {
    gap: 9rem;
  }
}
@media screen and (max-width: 768px) {
  .feature_head {
    flex-direction: column-reverse;
    gap: 10rem;
  }
}

.feature_kv {
  width: 100%;
}
.feature_kv figure {
  position: relative;
}
@media (min-width: 769px) {
  .feature_kv figure:nth-of-type(1) {
    width: 54rem;
    height: 39.3rem;
    margin-left: -4rem;
    z-index: 2;
  }
}
@media screen and (max-width: 768px) {
  .feature_kv figure:nth-of-type(1) {
    width: 58.1rem;
    height: 48.5rem;
    margin-left: -6rem;
  }
}
@media (min-width: 769px) {
  .feature_kv figure:nth-of-type(2) {
    width: 87.5rem;
    height: 39rem;
    margin: -18.4rem 0 0 37.5rem;
  }
}
@media screen and (max-width: 768px) {
  .feature_kv figure:nth-of-type(2) {
    width: 58.1rem;
    height: 48.5rem;
    margin: -4.7rem 0 0 10.9rem;
  }
}

@media (min-width: 769px) {
  .feature_block_image.img1 {
    width: 100%;
  }
}
@media screen and (max-width: 768px) {
  .feature_block_image.img1 {
    order: -1;
  }
}
.feature_block_image.img1 figure > img {
  position: absolute;
  max-height: none;
}
@media (min-width: 769px) {
  .feature_block_image.img1 figure > img {
    width: 21.3rem;
    height: 20.1rem;
    right: -8.9rem;
    top: 16.9rem;
  }
}
@media screen and (max-width: 768px) {
  .feature_block_image.img1 figure > img {
    width: 31.9rem;
    height: 30.1rem;
    right: -7rem;
    top: 28.9rem;
  }
}
@media (min-width: 769px) {
  .feature_block_image.img1 + .ttl03 {
    padding-top: 3.5rem;
  }
}
@media screen and (max-width: 768px) {
  .feature_block_image.img1 + .ttl03 {
    padding-top: 7.5rem;
    padding-left: 2rem;
  }
}
@media (min-width: 769px) {
  .feature_block_image.img1 ~ .txt02 {
    padding-top: 3rem;
  }
}
@media screen and (max-width: 768px) {
  .feature_block_image.img1 ~ .txt02 {
    padding-top: 4rem;
    padding-left: 2rem;
  }
}
@media (min-width: 769px) {
  .feature_block_caption:has(.feature_block_image.img1) {
    padding: 1.5rem 5rem 3rem 0;
  }
}
@media screen and (max-width: 768px) {
  .feature_block_caption:has(.feature_block_image.img1) {
    padding: 0 0 12rem;
  }
}

@media (min-width: 769px) {
  .feature_block:has(.feature_block_image.img1) {
    align-items: stretch;
    padding-top: 7rem;
  }
}
@media screen and (max-width: 768px) {
  .feature_block:has(.feature_block_image.img1) {
    padding-bottom: 13rem;
  }
}

@media (min-width: 769px) {
  .feature_block_image.img2 {
    width: 100%;
  }
}
@media screen and (max-width: 768px) {
  .feature_block_image.img2 {
    order: -1;
  }
}
.feature_block_image.img2 figure > img {
  position: absolute;
  max-height: none;
}
@media (min-width: 769px) {
  .feature_block_image.img2 figure > img {
    width: 19rem;
    height: 22.9rem;
    right: -5.1rem;
    top: 13.1rem;
  }
}
@media screen and (max-width: 768px) {
  .feature_block_image.img2 figure > img {
    width: 28.6rem;
    height: 34.5rem;
    left: -5.7rem;
    top: 30.5rem;
  }
}
@media (min-width: 769px) {
  .feature_block_image.img2 + .ttl03 {
    padding-top: 3.5rem;
  }
}
@media screen and (max-width: 768px) {
  .feature_block_image.img2 + .ttl03 {
    padding-top: 7.5rem;
    padding-left: 22rem;
  }
}
@media (min-width: 769px) {
  .feature_block_image.img2 ~ .txt02 {
    padding-top: 3rem;
  }
}
@media screen and (max-width: 768px) {
  .feature_block_image.img2 ~ .txt02 {
    padding-top: 4rem;
    padding-left: 22rem;
  }
}
@media (min-width: 769px) {
  .feature_block_caption:has(.feature_block_image.img2) {
    padding: 1.5rem 0 3rem 5rem;
  }
}
@media screen and (max-width: 768px) {
  .feature_block_caption:has(.feature_block_image.img2) {
    padding-bottom: 0;
  }
}

@media (min-width: 769px) {
  .feature_block_image.img3 figure {
    width: 34.8rem;
    margin: -5.55rem 0 -5.55rem 7.2rem;
  }
}

@media (min-width: 769px) {
  .feature_block_image.img4 figure {
    width: 35rem;
    margin: -6.3rem 0 -6.3rem 5.7rem;
  }
}

@media (min-width: 769px) {
  .feature_block_image.img5 figure {
    width: 35rem;
    margin: 0 0 0 7.1rem;
  }
}

@media (min-width: 769px) {
  .feature_block_image.img6 figure:nth-of-type(1) {
    width: 48.7rem;
    margin: 0 0 0 -1.2rem;
  }
}
@media screen and (max-width: 768px) {
  .feature_block_image.img6 figure:nth-of-type(1) {
    width: 56.8rem;
  }
}
@media (min-width: 769px) {
  .feature_block_image.img6 figure:nth-of-type(2) {
    width: 49rem;
    margin: -10.1rem 0 0 43.6rem;
  }
}
@media screen and (max-width: 768px) {
  .feature_block_image.img6 figure:nth-of-type(2) {
    width: 56.8rem;
    margin: 2.5rem 0 0 auto;
  }
}

.howto_box.box1 {
  display: flex;
}
@media (min-width: 769px) {
  .howto_box.box1 {
    justify-content: center;
    align-items: stretch;
    gap: 6.4rem;
    padding: 5.5rem 0;
  }
}
@media screen and (max-width: 768px) {
  .howto_box.box1 {
    flex-direction: column;
    gap: 8rem;
    padding: 12rem 0;
  }
}
.howto_box.box1 .howto_box_caption {
  display: flex;
  flex-direction: column;
}
@media (min-width: 769px) {
  .howto_box.box1 .howto_box_caption {
    justify-content: center;
    gap: 4.5rem;
    padding-right: 2.6rem;
  }
}
@media screen and (max-width: 768px) {
  .howto_box.box1 .howto_box_caption {
    gap: 8rem;
    padding-bottom: 1rem;
  }
}

.howto_block {
  align-items: center;
}
@media (min-width: 769px) {
  .howto_block {
    flex-direction: column;
    gap: 2.5rem;
  }
}
@media screen and (max-width: 768px) {
  .howto_block {
    gap: 5rem;
  }
}

@media (min-width: 769px) {
  .howto_block_image.img1 {
    width: 16.7rem;
  }
}
@media screen and (max-width: 768px) {
  .howto_block_image.img1 {
    width: 20rem;
  }
}
.howto_block_image.img1 figure {
  background: #fff;
  border-radius: 50%;
  overflow: hidden;
}

@media (min-width: 769px) {
  .howto_block_caption .txt01 {
    padding-bottom: 1.5rem;
  }
}
@media screen and (max-width: 768px) {
  .howto_block_caption .txt01 {
    padding-bottom: 4rem;
  }
}

@media (min-width: 769px) {
  .spec_block_image figure {
    width: 29.2rem;
    margin-left: 2.9rem;
  }
}
@media screen and (max-width: 768px) {
  .spec_block_image figure {
    width: 45.8rem;
  }
}